Bug 130108 - gurlchecker hangs on www.bandsman.co.uk
Summary: gurlchecker hangs on www.bandsman.co.uk
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: gtk+   
(Show other bugs)
Version: 2
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Matthias Clasen
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-08-17 07:53 UTC by Nigel Horne
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-08-27 21:07:06 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Nigel Horne 2004-08-17 07:53:28 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-GB; rv:1.7.2)
Gecko/20040803

Description of problem:
[ there is no gurlchecker on bugzilla :-( ]

Running gurlchecker hangs on http://www.bandsman.co.uk

Version-Release number of selected component (if applicable):
gurlchecker-0.6.3-0.fdr.1.2

How reproducible:
Always

Steps to Reproduce:
1. gurlchecker http://www.bandsman.co.uk
2.
3.
    

Actual Results:  Hangs after first site

Expected Results:  Don't know - never had it run successfully

Additional info:

N/A

Comment 1 Matthias Clasen 2004-08-17 13:03:21 UTC
Please report problems with gurlchecker to the authors of that program.

Comment 2 Nigel Horne 2004-08-17 13:07:28 UTC
The authors say I must contact you. 


Note You need to log in before you can comment on or make changes to this bug.